﻿
@{
    ViewBag.Title = "Add Storage";
}

@model  CardFileOfTextMaterials.BLL.DTO.Out.AddStorageMediaDTO
<div class="container-fluid">
    @using (Html.BeginForm("AddStorage", "User", FormMethod.Post, new { @class = "album py-5 bg-light" }))
    {
        @Html.AntiForgeryToken()
        <div class="form-group">
            @Html.LabelFor(el => el.Name)
            @Html.TextBoxFor(el => el.Name, new { @class = "input-text form-control" })
             @Html.ValidationMessageFor(el => el.Name)
        </div>

        <div class="form-group">
            @Html.LabelFor(el => el.Description)
            @Html.TextAreaFor(el => el.Description, new { @class = "form-control" })
            @Html.ValidationMessageFor(el => el.Description)
        </div>

        <input class="btn btn-primary" type="submit" value="Send" />
    }
</div>


